Performancing Metrics

WordPress Plugin: Simple Spoiler Updated

An update to Simple Spoiler allows you to have spoilers in your posts has been updated to work with the WYSIWYG editor.

I have updated the beautiful Simple Spoiler plugin to make it compatible with WYSIWYG editor embedded in WordPress. I have added the option to use [ ] instead of < >. Now you can use both methods whithout digging into your older posts to modify the code.

Check it out.

Categories: WordPress Plugins

This post was written by . You can visit the for a short bio, more posts, and other information about the author.

Comment with Your Facebook Account

Comments